/* Настройка оформления таблиц в системе */
.bgcolor1		{ background: #FFF; }
.bgcolor2		{ background: #FAFAFA; }
.bgcolor3		{ background: #F5F5F5; }
.bgcolor4		{ background: #F1F1F1; }

/* другие стили оформления и выделения текста в системе */
.bodyline		{ background: #FFF; border: 1px #F1F1F1 solid; }
.blockline		{ background: #FFF; border: 1px #F1F1F1 solid; border-top: none; }
.storytitle	{ background: none; color: #2666B9; font-size: 11px; font-family: Verdana, Helvetica; }
.titleline		{ border: 1px #FFF solid; }
.boxtitle		{ font-family: Verdana, Helvetica; font-size: 11px; color: #F50; font-weight: bold; }
.content		{ background: none; color: #000000; font-size: 11px; font-family: Verdana, Helvetica; }
.block-title	{ background: none; color: #2666B9; font-size: 11px; font-weight: bold; font-family: Verdana, Helvetica; }
.storycat		{ background: none; color: #FF5500; font-size: 11px; font-weight: bold; font-family: Verdana, Helvetica;}

.option 		{ font-family: Verdana, Helvetica; font-size: 11px; color: #F50; font-weight: bold; }

.tiny				{ color: #000; font-size: 11px; font-weight: normal; font-family: Verdana, Helvetica;}
.small			{ color: #787878; font-size: 10px; font-weight: normal; font-family: Verdana, Helvetica;}
.letter			{ background: none; font-size: 11px; font-weight: normal; font-family: Verdana, Helvetica; text-decoration: none; text-align: left; padding: 0px 0px 10px 0px; }

.ired { color: #ff0000; }
.iorange { color: #ff5500; }
.igreen { color: #008000; }
.iblue { color: #0000ff; }


/* Переключение страниц */
.pagelink {
	margin: 3px;
	line-height: 135%;
}

div.pagelink span {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	padding: 6px 8px;
	color: #bebebe;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.pagelink a {
	border: 1px solid #EEEEEE;
	padding: 6px 8px;
	background: #FDFDFD url(../images/pagelink.png) left top repeat-x;
	margin: 0px 1px;
	color: #BEBEBE;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.pagelink a:hover {
	background: #83D5FC url(../images/pagelink.png) left -40px repeat-x;
	border: 1px solid #2666B9;
	color: #FFFFFF;
	font-weight: bold;
}

/* текст отображающий сколько страниц всего */
.pagelink h4 {
	color: #ff7800;
	font-weight: bold;
}

/* Левая колонка формы */
.left {
	clear: both;
	float: left;
	padding: 5px 5px 5px 5px;
	width: 25%;
}

/* Правая колонка формы */
.center {
	float: left;
	padding: 5px 5px 5px 5px;
	width: 70%;
	white-space: nowrap;
}

/*полоска с кнопкой в форме*/
.button {
	clear: both;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

/* оформление кнопок */
.fbutton {
	background: #FBFBFB url(../images/cellpic.png) repeat-x;
	color: #2666B9;
	border: 1px solid #E4E4E4;
	padding: 1px 6px;
	cursor: pointer;
}

/* Поле в блоке userinfo */
.binput {
	width: 100px; 
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

/* Стиль 50 процентного белого фона */
.hidden {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	color: #E8EBEE;
	background: #FFF;
}

/* Поля форм в модулях */
.account, .auto_links, .contact, .faq, .files,
.forum, .help, .jokes, .links, .media, .money, .news,
.order, .pages, .recommend, .rss_info, .search, .shop,
.voting, .whois {
	width: 400px;
	background-color: #FAFAFA;
	border: 1px #ced9ec solid;
}

.money, .whois { width: 345px; }
.search { width: 200px; }

/* Редактор BB кода */
.editor {
	clear: both;
	margin: 1px 0;
	width: 398px;
	height: 23px;
	border: 1px solid #ced9ec;
	background: url(../images/editor/bgeditor.gif) left top repeat-x;
}

.editorbutton, .editorbuttonover {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(../images/editor/editor_btn.png) left top no-repeat;
	width: 22px; height: 23px;
}

.editorbuttonover { background-position: left -23px; }
.editorselect select { font-size: 10px; }
.editorselect { float: left; padding: 2px 1px 0px 3px; height: 18px; }

.smilies{
	margin: 0 0 1px 0;
	width: 398px;
	border: 1px solid #ced9ec;
	background-color: #FFF;
	text-align: center;
}

/* Быстрый Ajax редактор */
.earea {
	margin: 0 0 3px 0;
	width: 100%;
	overflow: auto;
	background: #FFF;
	border: 1px solid #3C0;
}

.ebutton {
	float: left;
	cursor: pointer;
	width: 50%;
	background: #FFFFFF;
	border: 1px solid #3C0;
	color: #33CC00;
}

.bbutton {
	float: right;
	cursor: pointer;
	width: 50%;
	background: #FFFFFF;
	border: 1px solid #F00;
	color: #F00;
}

.ebutton:hover { background: #e1f7e1; }
.bbutton:hover { background: #f7e1e1; }

/* Рейтинг */
.rate, .favorites { cursor: pointer; float: left; padding: 0; }
.uwarn, .urating { list-style: none; margin: 0; padding: 0; width: 85px; height: 16px; position: relative; background: url(../images/uwarn.gif) repeat-x; }
.uwarn li, .urating li { text-indent: -90000px; padding: 0; margin: 0; float: left; }
.uwarn li div, .urating li div { outline: none; display: block; width: 17px; height: 16px; text-decoration: none; text-indent: -9000px; z-index: 20; position: absolute; padding: 0; }
.uwarn div.out1, .urating div.out1 { left: 0; }
.uwarn li div.over1, .urating li div.over1 { background: url(../images/uwarn.gif) 0 50%; z-index: 2; left: 0; width: 17px; cursor: pointer; }
.uwarn div.out2, .urating div.out2 { left: 17px; }
.uwarn li div.over2, .urating li div.over2 { background: url(../images/uwarn.gif) 0 50%; z-index: 2; left: 0; width: 34px; cursor: pointer; }
.uwarn div.out3,.urating div.out3 { left: 34px; }
.uwarn li div.over3, .urating li div.over3 { background: url(../images/uwarn.gif) 0 50%; z-index: 2; left: 0; width: 51px; cursor: pointer; }
.uwarn div.out4, .urating div.out4 { left: 51px; }
.uwarn li div.over4,.urating li div.over4 { background: url(../images/uwarn.gif) 0 50%; z-index: 2; left: 0; width: 68px; cursor: pointer; }
.uwarn div.out5, .urating div.out5 { left: 68px; }
.uwarn li div.over5, .urating li div.over5 { background: url(../images/uwarn.gif) 0 50%; z-index: 2; left: 0; width: 85px; cursor: pointer; }

.uwarn li.cwarn, .urating li.crating { background: url(../images/uwarn.gif) 0 100%; position: absolute; height: 16px; display: block; text-indent: -9000px; z-index: 1; }

.urating { background: url(../images/rating.gif) repeat-x; }

.urating li div.over1	{ background-image: url(../images/rating.gif); }
.urating li div.over2	{ background-image: url(../images/rating.gif); }
.urating li div.over3	{ background-image: url(../images/rating.gif); }
.urating li div.over4	{ background-image: url(../images/rating.gif); }
.urating li div.over5	{ background-image: url(../images/rating.gif); }

.urating li.crating { background: url(../images/rating.gif) 0 100%; }


/* кнопка - меню редактировать */
div.menu {
	cursor:pointer;
	padding: 2px;
}

div.menu div {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	list-style: none;
	position: relative;
	height: 24px;
	z-index: 21;
}

div.menu ul {
	margin: 0;
	border: 1px solid #3d8fd9;
	border-bottom: 0 none;
	padding: 0;
	width: 180px;
	list-style: none;
	display: none;
	position: absolute;
	top: 24px;
	right: 0;
}

div.menu ul li {
	width: 180px;
	float: left;
	display: block !important;
	display: inline;
	border-bottom:1px solid #3d8fd9;
}

div.menu a {
	padding: 3px;
	float: none !important;
	float: left;
	display: block;
	font-weight: bold;
	text-decoration: none;
	height: auto !important;
	height: 1%;
}

div.menu a:hover, div.menu div:hover a, div.menu div.iehover a {
	background: #CCC;
	color: #FFF;
}

div.menu a:visited {
	color: #2666B9;
	font-size: 11px;
	font-family: Verdana, Helvetica;
	text-decoration: none;
}

div.menu div:hover li a, div.menu div.iehover li a {
	font-size: 11px;
	font-family: Verdana, Helvetica;
	float: none;
	border:1px solid #fff;
	background: #FFF;
	color: #2666B9;
}

div.menu div:hover li a:hover, div.menu div:hover li:hover a, div.menu div.iehover li a:hover, div.menu div.iehover li.iehover a {
	font-size: 11px;
	font-family: Verdana, Helvetica;
	border:1px solid #fff;
	background: #3d8fd9;
	color: #FFF;
}

div.menu div:hover ul, div.menu div.iehover ul { display: block; }

/* Шкала загрузки Ajax */
.loading, div#block .loading {
	margin: 0;
	width: 73px;
	height: 17px;
	background: url(../images/misc/loading.gif) no-repeat;
}

/* Оформление таблиц с сортировкой строк */
.sort {
	background-color: #f1f1f1;
}

.sortplus {
	margin: 2px;
	width: 10px;
	height: 10px;
	position: absolute;
	background: url(../images/misc/plus.png) no-repeat;
}

.sortup {
	margin: 2px;
	width: 10px;
	height: 10px;
	position: absolute;
	background: url(../images/misc/up_mini.png) no-repeat;
}

.sortdown {
	margin: 2px;
	width: 10px;
	height: 10px;
	position: absolute;
	background: url(../images/misc/down_mini.png) no-repeat;
}

/* Оформление подсказок jquery slider tooltips */
.slidertip, .slidertip div {
	border: 1px solid #98c913;
	background: #e6f8e2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.slidertip {
	display: inline-block;
	vertical-align: bottom;
	font-size: 11px;
	width: 14px;
	line-height: 13px;
	text-align: center;
	cursor: help;
	margin-right: 3px;
	position: relative;
	top: 0px;
	color: #84b701;
}

.slidertip div {
	display: none;
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 250px;
	padding: 4px 6px;
	text-align: justify;
	font-size: 11px;
	line-height: 16px;
	color: #000;
	-webkit-box-shadow: 0 1px 3px #c4c4c4;
	-moz-box-shadow: 0 1px 3px #c4c4c4;
	box-shadow: 0 1px 3px #c4c4c4;
	border: 1px solid #98c913;
	z-index: 3;
}

/* Оформление подсветки строк таблиц */
.hover tr:hover {
	background: #e1f7e1;
}

.sort tr:hover {
	background: #e1f7e1;
}

/* Оформление элемента подсказки для jquery poshytip tooltips */
.poshytip {
	display: inline-block;
	vertical-align: bottom;
	font-size: 11px;
	width: 14px;
	line-height: 13px;
	text-align: center;
	cursor: help;
	margin-right: 3px;
	position: relative;
	top: 0px;
	color: #ff8100;
	border: 1px solid #ffb11f;
	background: #f8ede2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Оформление подсказок jquery poshytip tooltips */
.tip-white {
	z-index: 1000;
	text-align: left;
	border: 1px solid #939393;
	padding: 7px;
	min-width: 50px;
	max-width: 530px;
	color: #000;
	background-color: #fff;
	background-image: url(../images/misc/tip-white.png); /* bgImageFrameSize >= 10 should work fine */
	/**
	 * - If you set a background-image, border/padding/background-color will be ingnored.
	 *   You can set any padding to .tip-inner instead if you need.
	 * - If you want a tiled background-image and border/padding for the tip,
	 *   set the background-image to .tip-inner instead.
	 */
}
.tip-white .tip-inner {
	font:  11px/16px Tahoma, Arial, Verdana, sans-serif;
	margin-top: -2px;
	padding: 0 3px 1px 3px;
}

/* Configure an arrow image - the script will automatically position it on the correct side of the tip */
.tip-white .tip-arrow-top {
	margin-top: -7px;
	margin-left: 15px;
	top: 0;
	left: 0;
	width: 16px;
	height: 10px;
	background: url(../images/misc/tip-white_arrows.png) no-repeat;
}

.tip-white .tip-arrow-right {
	margin-top: -9px; /* approx. half the height to center it */
	margin-left: -4px;
	top: 50%;
	left: 100%;
	width: 10px;
	height: 20px;
	background: url(../images/misc/tip-white_arrows.png) no-repeat -16px 0;
}

.tip-white .tip-arrow-bottom {
	margin-top: -6px;
	margin-left: 15px;
	top: 100%;
	left: 0;
	width: 16px;
	height: 13px;
	background: url(../images/misc/tip-white_arrows.png) no-repeat -32px 0;
}

.tip-white .tip-arrow-left {
	margin-top: -9px; /* approx. half the height to center it */
	margin-left: -6px;
	top: 50%;
	left: 0;
	width: 10px;
	height: 20px;
	background: url(../images/misc/tip-white_arrows.png) no-repeat -48px 0;
}

/* Оформление букв алфавита в списке */
.letter {
	display: inline-block;
	vertical-align: bottom;
	font-size: 11px;
	width: 11px;
	padding: 1px;
	line-height: 14px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 2px;
	position: relative;
	top: 0px;
	color: #2666b9;
	border: 1px solid #497cba;
	background: #e1eff7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 3px #c4c4c4;
	-moz-box-shadow: 0 1px 3px #c4c4c4;
	box-shadow: 0 1px 3px #c4c4c4;
}

.letter:hover {
	background: #ff5500;
}

/* Оформление секретного кода Captcha */
.s-captcha {
	cursor: pointer;
	border: 1px solid #018be3;
	background: #8ccaf1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.k-captcha {
	cursor: pointer;
	border: 1px solid #53baf5;
	background: #c0deed;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Оформление прогресс бара для модуля опросы */
.progress {
	border: 1px solid #ccc; position: relative; display: block; padding: 0; margin:4px 0; background: #DEDEDE;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e9e9e9));
	background: -moz-linear-gradient(top, #ccc, #e9e9e9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e9e9e9');
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.progress span {
	display: block; margin: 0; padding: 0; text-align:center; width:0;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.progress span b { color:#fff; line-height:20px; padding-left:2px; text-shadow:0 1px 1px rgba(0, 0, 0, 0.5); white-space:nowrap; }

.progress_1 span {
	border: 1px solid #0078a5; background-color: #5C9ADE;
	background: -moz-linear-gradient(top, #00adee 10%, #0078a5 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #00adee), color-stop(0.9, #0078a5));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}

.progress_2 span {
	border: 1px solid #5c9425;  background-color: #77AF3F;
	background: -moz-linear-gradient(top, #8fc857 10%, #5c9425 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #8fc857), color-stop(0.9, #5c9425));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fc857', endColorstr='#5c9425');
}

.progress_3 span {
	border: 1px solid #f47a20; background-color: #faa51a;
	background: -moz-linear-gradient(top, #faa51a 10%, #f47a20 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #faa51a), color-stop(0.9, #f47a20));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.progress_4 span {
	border: 1px solid #A92C2C; background-color: #C44747;
	background: -moz-linear-gradient(top, #DD5F5F 10%, #A92C2C 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #DD5F5F), color-stop(0.9, #A92C2C));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD5F5F', endColorstr='#A92C2C');
}

.progress_5 span {
	border: 1px solid #8c2ca9; background-color: #8c2ca9;
	background: -moz-linear-gradient(top, #bf5fdd 10%, #8c2ca9 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #bf5fdd), color-stop(0.9, #8c2ca9));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf5fdd', endColorstr='#8c2ca9');
}